Loading...
Searching...
No Matches
lattice_T_face_12x13

## Detailed Description

Definition at line 235 of file msh2geo_node_renum.icc.

## Public Member Functions

| lattice_T_face_12x13 (size_t order)
point_basic< size_t > | operator() (size_t i, size_t j) const

## Public Attributes

size_t | _n

## Constructor & Destructor Documentation

## lattice_T_face_12x13()

lattice_T_face_12x13 | ( | size_t | order | ) |

Definition at line 236 of file msh2geo_node_renum.icc.

## Member Function Documentation

## operator()()

point_basic< size_t > operator() | ( | size_t | i,
|  | size_t | j
| ) |  | const

Definition at line 237 of file msh2geo_node_renum.icc.

## Member Data Documentation

## _n

size_t _n

Definition at line 241 of file msh2geo_node_renum.icc.

The documentation for this struct was generated from the following file:

- /build/rheolef-dTNbRN/rheolef-7.2/main/sbin/msh2geo_node_renum.icc